#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 08 23:21:08 CEST 2022
maven-metadata-sonatype.xml.error=
maven-metadata-papermc.xml.lastUpdated=1650300380238
maven-metadata-papermc-repo.xml.lastUpdated=1652044868685
maven-metadata-sonatype.xml.lastUpdated=1652044868774
maven-metadata-nms.xml.lastUpdated=1650300381310
